<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Bank" id="8f65881f-94ce-4f22-aaca-d179cf98719e">
		<property name="name">
			<value>Master Bank</value>
		</property>
		<property name="isMasterBank">
			<value>true</value>
		</property>
		<relationship name="folder">
			<destination>{b7ac943f-fb9a-41a0-8831-ef635adb2796}</destination>
		</relationship>
	</object>
</objects>
